body.login {
    background: #4e54c8;
    background-image: url('/wp-content/themes/adast/img/backgorund_login.jpeg');
}

body.login div#login p#nav {
    display: none;
}

body.login div#login h1 a {
    background-image: url('/wp-content/themes/adast/img/adast_logo.svg');
    background-size: 200px;
    width: 300px;
    height: 100px;
}